<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmGetVarData Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmGetVarData Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmGetVarData members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsCategory | Name of the file's category.
| mbsRevision | Name of the current revision.
| mbsState | Name of the current workflow state.
| mbsWorkflow | Name of the current workflow.
| mlDateFmt | SQL-server date format of the date used in the vault.
| mlEdmGetVarDataFlags | Date flags.
| mlLatestVersion | Latest version of the file.
| mlVersion | Local version of the file.

Top

# See Also

####

EdmGetVarData Structure
EPDM.Interop.epdm Namespace